Bug 204827 - ESC pops up error dialog on startup
ESC pops up error dialog on startup
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
Depends On:
Blocks: FC6Blocker 181509
  Show dependency treegraph
Reported: 2006-08-31 14:54 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-13 08:20:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2006-08-31 14:54:32 EDT
I did a fresh rawhide install today and when I logged in, I was greeted with a
message from ESC saying that it won't work with the notification area and that I
should insert a token to activate it.

Obviously, we don't want this error dialog to show up on every user's desktop
when they log in.
Comment 1 Jack Magne 2006-09-08 18:22:59 EDT
Issue fixed as of build "esc-1.0.0-9". The message will not show up under any
Comment 3 Orla Hegarty 2006-09-19 20:07:00 EDT
Release Criteria matches 16.j
Comment 5 Jay Turner 2006-11-13 08:20:25 EST
Closing out as resolved with the 20061111.0 trees.

Note You need to log in before you can comment on or make changes to this bug.